/* CSS Document */
@charset "UTF-8"; 


a {color:#006633; text-decoration:none;}
a:visited {color:#006633; text-decoration:none;}
a:hover {color:#006633; text-decoration:underline;}


.border {border:1px solid silver;}
.cover {border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-bottom:1px solid #666666; border-right:1px solid #666666;}


/****BOOKS HOME****/

#bk-head {margin-bottom:20px;}

.menu-links a{ 
color:#006633;
background-color: #EDFFC8;
padding:5px 15px;
margin-top:20px;
line-height:30px;
font-size:11pt;
}

.bk-title-green {background-image: url(books/images/bkintronote_header.jpg); height:42px; text-align:center; margin:0px; padding-top:5px; line-height:14pt;}

.bk-title-orange {background-image: url(books/images/bkintronote_header_orange.jpg); height:42px; text-align:center; margin:0px; padding-top:5px; line-height:14pt; color:#330000;}

.cell-two {padding:0 20px; clear:both; margin-bottom:30px}

.cell-left {padding:0 20px; width:320px; float:left; clear:left; margin-top:40px;}

.cell-right {padding:0 20px; width:320px; float:left; clear:none; margin-top:40px;}


/****book details*****************/

#bk-detail {margin:0 0 20px 0;}
#bk-detail p { font-size:10pt; line-height:16pt; padding:0; letter-spacing:1px; margin:10px 20px;}
#bk-detail h2 { line-height:40px; font-size:14pt; font-weight:bold; color:#444444; padding-left:0; margin:0 0 10px 0;}
#bk-detail .indent {margin:0px 20px;}
#bk-detail .book_cover {float:left}

#bk-info td {font-size:10pt; color:#666666; line-height:14pt; border-bottom:dotted #FFCC00 1px; font-family:Tahoma;}


#book_detail {margin:0 0 20px 0;}
#book_detail p { font-size:10pt; line-height:16pt; padding:0; letter-spacing:1px; margin:10px 20px;}
#book_detail h2 { line-height:1em; font-size:14pt; font-weight:bold; color:#444444; padding-left:0; margin:10px 0 16px 0;}
#book_detail .indent {margin:0px 20px;}
#book_detail .book_cover {float:left}

.book_info td {font-size:9pt; color:#666666; line-height:12pt; border-bottom:dotted #FFCC00 1px; font-family:Tahoma;}

.book_intro {padding:10px 60px 10px 0px; margin-top:16px}
.book_intro h3 {margin-bottom:5px; border-left:#FFCC66 8px solid; color:#333333; padding-left:4px}

.book_cover {float:left; width:150px; margin-right:20px; padding-top:6px}
.book_cover img {border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-bottom:1px solid #666666; border-right:1px solid #666666;}

.book_list { padding: 6px 24px 6px 12px; background-color:#F7F7F7; border-right:#999999 1px solid; border-bottom:#CCCCCC 1px solid; margin:12px 0}
.book_list h2 { font-size:12pt; font-weight:bold; line-height:1em; margin:3px 0}
.book_list h4 { font-size:9pt; font-weight:normal}
.book_list .book_list_cover {float:right; width:100px; margin: 0px 14px 10px 20px}